首页新闻找找看学习计划

hadoop 2.6.0中配置sqoop 1.99.6-hadoop200时使用show version --all报错

0
悬赏园豆:10 [待解决问题]

平台配置:

系统:Ubuntu 12.04 LTS

hadoop 2.6.0, sqoop1.99.6-hadoop200, hive-1.1.1, mysql 5.5.48, mysql-connector-5.1.38-java.jar

运行情况:

报错日志sqoop.log

 

 日志中提示是Not suitable drive found

寒叶峰的主页 寒叶峰 | 初学一级 | 园豆:187
提问于:2016-01-27 20:35
< >
分享
所有回答(1)
0

存在版本不兼容的问题,将hadoop和sqoop均更换为更低的版本即可

寒叶峰 | 园豆:187 (初学一级) | 2016-04-28 18:51
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册